
/************************************************************
  GENERAL
************************************************************/

body { 
	 background: #fff;
  color: #333;
	 font: 16px/1.5 'Open Sans', 'Helvetica', sans-serif;
	 font-weight: 400; 
	 transition: all 0.2s ease 0s; } 

.admin-menu body { 
	 background: #fff; }
  
.logo-img a img { display: block; margin-top: 0; }

.logo-img a { height: auto; background: none;  }

/************************************************************
  REMOVING TABLE STYLING
************************************************************/

td img {
  /* CHROME img thumbnail in tables fix */
	 max-width: none;
}

table {
  border: none;
}

td, th { vertical-align: top; }
thead th, th {
  background: none;
  border-bottom: none;
  color: #333;
  vertical-align: top;
}

th.active {
  background: none;
  border-left: none;
  border-right: none;
}

tr.even td {
  background: none;
}

tr.odd td {
  background: none;
}

td.active {
  border-left: none;
  border-right: none;
}

tr.even td.active {
  background: none;
}
tr.odd td.active {
  background: none;
}

tr:hover td, tr.even:hover td.active, tr.odd:hover td.active {
  background: none;
}

/************************************************************
  REGIONS
************************************************************/ 

#zone-menu, #region-menu {
  width: 100%;
}

#zone-menu-wrapper, #block-menu-block-congress-main-menu-superfish {
  background: #2E4E7B;
  margin-bottom: 0;
  padding: 0;
}

#breadcrumb {
  margin: 0 42px;
}

#zone-actioncenter-wrapper { background: #f5f5f5 url(../images/background-action.jpg) bottom left no-repeat;
  background-size: contain; }

#zone-branding-wrapper { margin-top: 0px; }

#region-preface-first, #region-preface-second { float: left; }

#region-preface-second { margin: 0 auto; text-align: center; }

#section-header {
  background: rgba(11,35,67,0.9);
  position: relative;
  z-index: 999; 
  transition: all 0.5s ease 0.5s;
  padding-top: 0;
}

.admin-menu #section-header {}

#section-content { min-height: 600px; }

#section-footer { background: #0B2343 url(../images/background-footer.jpg) fixed  bottom center no-repeat; }

#zone-footer-wrapper { background: transparent; }

#zone-footer-bottom-wrapper { background: rgba(0,0,0,0.4); }

/************************************************************
  NAVIGATION ON SCROLL
************************************************************/ 

#zone-menu-wrapper.fixed {
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
  position:fixed;
  z-index: 999; 
  transition: all 0.5s ease 0s;
  top: 0;
}

.admin-menu #zone-menu-wrapper.fixed {
  position:fixed;
  z-index: 999;
  top: 29px;
}

#region-user-first { padding: 2.4em 0 0 0; }

/************************************************************
  ACTION CENTER
************************************************************/

#block-boxes-congress-service-center { padding: 1em; }

#block-boxes-congress-service-center i.fa, #block-boxes-congress-service-center i.icon { 
  font-size: 3em;
}

#block-boxes-congress-service-center .boxes-box-content { display: block; } 
	
#block-boxes-congress-service-center .list-group {
  background: none;
  display: inline-block;
  line-height: 1.4;
	 margin: 10px 5px 10px; 
	 text-align: center; 
	 width: 10%;
  vertical-align: top;
}

#block-boxes-congress-service-center i.fa, #block-boxes-congress-service-center i.icon {
  font-size: 4em;
}

#block-boxes-congress-service-center .list-group-item  {  
  max-width: 160px;
	 margin: 10px auto;
  height: 90px;
}  


/************************************************************
  INTERIOR
************************************************************/

#block-system-main { padding-top: .5em; }

#views-exposed-form-congress-press-releases-panel-pane-press-releases { background: #f4f4f4; padding: 0 10px 10px; }

#edit-date-filter-wrapper { width: 75%; }

#edit-date-filter-min-wrapper, #edit-date-filter-max-wrapper { 
  width: 50%; float: left; 
}

#edit-date-filter-min-wrapper label, #edit-date-filter-max-wrapper label {
  font-size: 14px;
}

.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 2em;
}

/************************************************************
  BLOCKS, BOXES and VIEWS
************************************************************/

.block, .block-views { /* THIS AFFECTS ALL BLOCKS UNLESS YOU OVERRIDE */
  background: transparent;
  border: none;
  margin-bottom: 0px;
  padding: 2.2em 2em;
}

#block-boxes-blue-dog { padding: 0; }

#block-boxes-blue-dog img { max-width: 40%; }

/************************************************************
  SOCIAL MEDIA
************************************************************/
  
#block-boxes-cng-social-media-fa-medium { float: left; width: 50%; }
  
#block-boxes-cng-social-media-fa-medium i.fa { color: #fff; font-size: 1.5em; margin-right: 15px; padding: 5px; }

/************************************************************
  SEARCH
************************************************************/ 

#block-search-form {
  display: block;
  float: left;
	 margin: 0;
 	padding: 0; 
  transition: all 0.5s ease 0.5s;
	 width: 50%;
}

#search-block-form { border: none; border-radius: 5px; width: 100%; }

#search-block-form .form-item { width: 69%; }

#search-block-form .form-item input {
	 color: #666;
	 width: 100%;
  font-size: 1em;
}

.not-front #search-block-form .form-item input { 
	margin-top: 0px;
}

.fa-search { display: inline-block; }

#search-block-form { text-align: right; }

#search-block-form input:focus { box-shadow: none; }

/************************************************************
 HEADERS
************************************************************/

h1#page-title {
  border-bottom: none; 
	 font-weight: bold;
  font-size: 2.5em; 
  line-height: 1;
	 margin-bottom: 0px;
  padding: 20px 0 0 20px; 
}

.not-front #region-content h1#page-title {
  padding: 0 30px;
	 font-size: 2.5em; 
}

h2.block-title {
	 font-size: 2.4em;
}

h3 { font-size: 1.5em; }

/************************************************************
 SUPERFISH MAIN MENU NONMOBILE
************************************************************/

#block-menu-block-congress-main-menu-superfish { background: transparent; margin-bottom: 0; padding: 0; text-align: center; }

#block-menu-block-congress-main-menu-superfish ul.menu li {
  margin: 0;
}

/** FOR LAST MENU **/
.sf-menu li.last.sfHover > ul, .sf-menu li.last:hover > ul {
  left: 0;
  right: auto; }

.sf-menu ul {
  background-color: #fff;
  box-shadow: 1px 1px 8px rgba(0,0,0,.5);
  border-radius: 3px; 
  width: auto;   
}

.sf-menu ul li a {
	 border-left: none; } 

.sf-menu li, .sf-menu.sf-navbar {
  background: none repeat-x scroll 0 0 transparent;
}

.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
	 top: 100%;
	 left: auto;
}

#zone-menu-wrapper.fixed .sf-menu li.sfHover > ul, #zone-menu-wrapper.fixed .sf-menu li:hover > ul {
	 top: 100%;
	 left: auto;
}

.sf-menu li { 
 	border-right: none;
  display: inline-block;
  float: none;
}

.sf-menu ul.menu li {
	 border: none;
}

.sf-menu a { 
	 background: transparent;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	 font-size: 1em;
	 font-weight: normal;
	 text-decoration: none !important;
	 text-transform: Capitalize;
	 padding: 1.6em 0.8em;
	 width: auto;
}

#zone-menu-wrapper.fixed .sf-menu a {
	 padding-top: 0.9em;
  padding-bottom: 0.9em;
}

#zone-menu-wrapper.fixed .sf-menu a > .leaf a {
	 padding-top: 0.5em;
  padding-bottom: 0.5em;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
  background: transparent;
  border-bottom: medium none;
  color: #fff;
}

.sf-menu a.active, .sf-menu a.active-trail { /* active state */
	 background: transparent;
  color: #D4AF37;
}

.sf-menu li .menu .leaf a { 
  border-bottom: 1px dotted #ddd;
  color: #2E4E7B;
  font-family: 'Open Sans', 'Helvetica', sans-serif;
	 font-size: 1em;
	 padding: 0.5em 0.9em;  
}

.sf-menu li .menu .leaf a:last-child { 
  border-bottom: none;
}

.sf-menu li .menu .leaf a:last-child:hover { 
  border-bottom: none;
}

.sf-menu li .menu .leaf a:first-child:hover { 
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.sf-menu li .menu .leaf a:last-child:hover { 
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

.sf-menu a:focus, .sf-menu a:hover {
  background: #1a3151;
 	color: #D4AF37;
	 text-decoration: none;
}

.sf-menu li.sfHover {
 	background: transparent; 
 	color: #D4AF37;
	 text-decoration: none;
}

.sf-menu li.sfHover a {
  background: #1a3151;
}

.sf-menu li.sfHover > ul a {
  background: transparent;
 	color: #D4AF37;
}

.sf-menu  ul.menu li.leaf a {
	 font-weight: normal;
	 text-transform: capitalize !important;
}/* No longer used */

.sf-menu li.last.leaf {
	 padding-bottom: 0px; /* needed for bg image */
}

.sf-menu li .leaf a:hover, .admin-menu #zone-branding-wrapper.fixed .sf-menu li .leaf a:hover {
  /* Fallback for web browsers that don't support RGBa */
  background: #2E4E7B; 
  color: #D4AF37;
}

/************************************************************
  SOCIAL MEDIA
************************************************************/ 

#block-boxes-cng-social-media-fa-large { margin-top: 0; padding: 1.9em 0; }

#block-boxes-cng-social-media-fa-large i.fa { color: #fff; }

/************************************************************
  HOMEPAGE ROTATOR 
************************************************************/

#block-panels-mini-congress-home-page-rotator { margin-top: 30px; }

#region-preface-first.grid-24 { margin-left: 10px; margin-right: 10px; transition: all 0.2s ease 0s; }

.front #zone-preface, .front #region-preface-first { margin: 0 auto; width: auto; }

#block-views-congress-hprotator-rotator, #mini-panel-congress_home_page_rotator, #block-panels-mini-congress-home-page-rotator { 
 	background: transparent; margin: 0px auto 0px auto; padding: 0; text-align: center; }

.flexslider .slides img { border-radius: 0px; }

.hprotator-text-block { background: rgba(0, 0, 0, 0.6); bottom: 0; right: 0; margin: 0 auto; position: absolute;
	 padding: 10px 20px 10px; 
	 text-align: left; transition: all 0.2s ease 0s;
	 width: 60%; }

.hprotator-text-block h2 {
	 color: #fff;
	 font-family: 'Open Sans', 'Helvetica', sans-serif;
	 font-size: 42px;
	 font-weight: 700;
 	line-height: 42px;
	 margin: 10px 10px 0;
}

.hprotator-text-block h2 a {
	 color: #fff;
}

.hprotator-text-block h2 a:hover {
  color: #D4AF37;
}

.hprotator-text-block .field-name-body {
	 color: #fff;
	 font-size: 16px;  
} 

.hprotator-text-block h2, .hprotator-text-block .field-name-body, .hprotator-text-block  #hp_top_read_more { 
	 margin-left: auto;
	 margin-right: auto;
}

#hp_top_read_more {
  display: block;
  text-align: left;
}

#hp_top_read_more a {
  font-size: 1.1em;
  font-weight: normal;
  letter-spacing: 1px;
}

.view-congress-hprotator .flex-control-nav { 
  background: transparent;
  display: block;
  bottom: 10%;
  left: 51px;
  margin-top: 0;
  width: 240px;
  position: absolute;
}

.flex-control-nav li {
  margin: 0px 6px 0px 0px;
}

.flexslider .flex-direction-nav a {
  display: block;
}

.flex-direction-nav .flex-prev {
  left: -50px;
}

.flex-direction-nav .flex-next {
  right: -50px;
  text-align: right;
}

.flex-direction-nav a {
  width: 78px;
  height: 108px;
  line-height: 108px;
  text-decoration: none;
  top: 44%;
  transition: all 360ms;
  margin: -20px 0 0;
  position: absolute;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
}

.flex-direction-nav a::before {
  width: 78px;
  height: 108px;
  content: '';
  background: url(../images/icon-arrow-lf.png) no-repeat;
}

.flex-direction-nav a.flex-next::before {
  content: '';
  background: url(../images/icon-arrow-rt.png) no-repeat;
}

/************************************************************
  WELCOME BOX
************************************************************/

#zone-welcome, #region-welcome-first { width: 100%; }

#block-boxes-welcome { color: #fff; font-size: 2em; padding: 1.4em 1em; }

#block-boxes-welcome h2 { font-size: 1.8em; }

/************************************************************
  INFOGRAPHICS
************************************************************/ 

.context-media-center #cboxWrapper { background: transparent; }

.context-media-center #colorbox, .context-media-center #cboxContent, .context-media-center #cboxLoadedContent { width: auto; height: auto; }

#infographics { display: table; }

#infographics .views-row { display: table-cell; width: 33%; float: left; border: none; text-align: center; vertical-align: top; }

#infographics .views-row img { padding: 0; margin: 0; max-width: 95%; }

.context-media-center .panel-pane.pane-node-field-congress-issues {
  float: left;
  width: 100%; 
}

/************************************************************
  NEWSLETTER
************************************************************/ 

#block-boxes-newsletter-signup-text { padding: 4em 0; }

#block-boxes-newsletter-signup-simple-bs { margin: 15px 0; text-align: center; }

#block-boxes-congress-newsletter-signup .form-text { 
  text-align: center; 
}

#block-boxes-newsletter-signup-simple-bs input#signup-email {
	 border-radius: 5px; 
  box-shadow: none;
  float: none;
  height: 50px;
  margin-right: 10px;
  width: 50%;
}

#block-boxes-newsletter-signup-simple-bs .signup-link a, 
#block-boxes-newsletter-signup-simple-bs .btn-success { 
  margin: 0;
}

#block-boxes-newsletter-signup-simple-bs .btn-success:hover, #block-boxes-newsletter-signup-simple-bs .btn:hover, #block-boxes-newsletter-signup-simple-bs .form-submit:hover { 
 	background: #bc9101;
	 border: none;
}

/************************************************************
  LATEST NEWS
************************************************************/

#block-views-congress-news-block-latest-news ul.slides li .views-field { padding: 0 10px 0 0; }

#block-views-congress-news-block-latest-news .view-content { display: table; }

#block-views-congress-news-block-latest-news .views-row {
  border: 0;
  display: table-cell;
  margin: 10px 0;
  padding: 2% 1%;
  vertical-align: text-top;
  width: 32%;
}

#block-views-congress-news-block-latest-news .views-row:hover {
  background: #f3f3f3;
}

.views-field-body {
  -webkit-transition: opacity .3s ease-in-out, visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
  transition: opacity .3s ease-in-out, visibility .3s ease-in-out, transform .3s ease-in-out;
  opacity: 1; 
}

#block-views-congress-news-block-latest-news .views-row:hover .views-field-body { opacity: 1; }

#block-views-congress-news-block-latest-news .views-row h3.field-content {
  font-size: 1.5em;
  text-align: left;
}

/************************************************************
  FOOTER
************************************************************/ 

#block-views-congress-offices-of-noslide .views-row {
  border-right: 1%;
  width: 49%;
}

#block-menu-menu-congress-footer-utility { text-align: center; padding: 1em; }

#block-menu-menu-congress-footer-utility ul.menu { text-align: center; }
